Warning, /packaging/flatpak-kde-applications/org.kde.KStyle.HighContrast.json is written in an unsupported language. File is not indexed.

0001 {
0002   "id": "org.kde.KStyle.HighContrast",
0003   "branch": "master",
0004   "runtime": "org.kde.Platform",
0005   "build-extension": true,
0006   "sdk": "org.kde.Sdk",
0007   "runtime-version": "5.15-21.08",
0008   "appstream-compose": false,
0009   "separate-locales": false,
0010   "modules": [
0011         {
0012             "name": "highcontrast-qt",
0013             "cmake": true,
0014             "config-opts": ["-DQT_PLUGINS_DIR=/usr/share/runtime/lib/plugins/HighContrast"],
0015             "sources": [
0016                 {
0017                     "type": "git",
0018                     "url": "https://github.com/MartinBriza/highcontrast-qt.git"
0019                 }
0020             ]
0021         },
0022         {
0023             "name": "appdata",
0024             "buildsystem": "simple",
0025             "build-commands": [
0026                 "mkdir -p ${FLATPAK_DEST}/share/appdata",
0027                 "cp org.kde.KStyle.HighContrast.appdata.xml ${FLATPAK_DEST}/share/appdata",
0028                 "appstream-compose --basename=org.kde.KStyle.HighContrast --prefix=${FLATPAK_DEST} --origin=flatpak org.kde.KStyle.HighContrast"
0029             ],
0030             "sources": [
0031                 {
0032                     "type": "file",
0033                     "path": "org.kde.KStyle.HighContrast.appdata.xml"
0034                 }
0035             ]
0036         }
0037     ]
0038 }